Callback.hpp File Reference

Callback interface classes. More...

`#include <stdint.h>`
Include dependency graph for Callback.hpp:
This graph shows which files directly or indirectly include this file:

## Classes

class | primesieve::Callback< T >
| callback interface class. More...

## Namespaces

| primesieve
| All of primesieve's C++ functions and classes are declared inside this namespace.

## Detailed Description

Callback interface classes.

Copyright (C) 2015 Kim Walisch, kim.w.nosp@m.alis.nosp@m.ch@gm.nosp@m.ail..nosp@m.com

This file is distributed under the BSD License. See the COPYING file in the top level directory.